Loading...
2021-12-12
Actualités

Java Library "log4j" - No security vulnerability in WISI Products

Le 12/12/2021, le BSI (Office fédéral allemand pour la sécurité de l'information) a publié la notification (CVE-2021-44228 ), concernant une vulnérabilité dans la bibliothèque de journalisation "log4j" pour les applications Java.
Ce problème n'affecte pas les produits WISI, la bibliothèque vulnérable n'est pas utilisée par nous. 

Choisissez votre marché

Découvrez les produits WISI et trouvez les experts les plus proches de chez vous.

International

Moyen-Orient et Afrique

Asie du Sud-Est

Amérique latine et Caraïbes